Subject: Re: [alsa-devel] [PATCH] ASoC drivers for the Freescale MPC8610 SoC

From: Liam Girdwood <[email-masked]>
Date: Thu, 10 Jan 2008 10:30:15 +0000

On Thu, 2008-01-10 at 00:41 -0500, Jon Smirl wrote:

> ASOC v2 is sitting on a Wolfson server out of tree. I have been using
> it for several months without problem. The pace of it being merged
> could probably be sped up.

I think we are probably looking at submission in the next 8 - 10 weeks.
Currently most of the core code is complete, however some platforms and
codecs still need porting.

Liam